## Packaging
In order to package the files so they can be installed into the administrator's shopping cart, you need to follow the listed ordered below.
<ol>
    <li>Make sure that the root directory has the directory "upload", and a file named "install".</li>
    <li>Compress only the contents of the root directory into a ZIP type. Eg if the root is called "root" then start compressing one level deep into "root", were in you should be able to see the "upload" directory and "install" file</li>
    <li>Make sure the name of the compressed file ends with "ocmod.zip" inorder for OpenCart to recognise it as installable</li>
</ol>

## How To Update The Package
When updating a the extension, it is best to update and replace the file(s) in question rather than using the "file" tag. The modified code in the "file" tag may make it harder to debug if ever there was an error. And will make keeping up with changes even harder.